prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg5
includedir=/usr/pkg/include/ffmpeg5

Name: libswresample
Description: FFmpeg audio resampling library
Version: 4.7.100
Requires: 
Requires.private: libavutil >= 57.28.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg5 -lswresample 
Libs.private: -lm
Cflags: -I${includedir}
